<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="main.css">
    <meta charset="UTF-8">
    <title>Bootprint</title>
                                                         </head>
<body>
<div class="container">
    <div id="definition-Spherical-Punch-Test" class="panel panel-definition">
            <div class="panel-heading">
                    <h3 class="panel-title">Spherical Punch Test</h3>
            </div>
        <div class="panel-body">
                    <section class="json-schema-description">
                        <p>Form to track the spherical punch test (SPT) details for GT.</p>
                
                    </section>
                
                        <section class="json-schema-properties">
                            <dl>
                                    <dt data-property-name="path">
                                        <span class="json-property-name">path:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">SPT</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Parent-ID">
                                        <span class="json-property-name">Parent ID:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">(^$|[A-Z]{3}[0-9]{2})_(22|23)((0[1-9])|(1[0-2]))_(DED|VAM)_([A-Z]+)_(C01|T0[2-5])</span></span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Sample-ID">
                                        <span class="json-property-name">Sample ID:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">([A-Z]{3}[0-9]{2})_(22|23)((0[1-9])|(1[0-2]))_(DED|VAM)_([A-Z]+)_(C01|T0[2-5])</span></span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Date">
                                        <span class="json-property-name">Date:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[23]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                                    </dt>
                                    <dd>
                                        <p>YYYY-MM-DD</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Time-Taken-for-Indentations">
                                        <span class="json-property-name">Time Taken for Indentations:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[0-9]+:[0-5][0-9]$</span></span>
                                    </dt>
                                    <dd>
                                        <p>HH:MM format. Please enter the total time taken for each replicate test of the alloy.</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Test-Data">
                                        <span class="json-property-name">Test Data:</span>
                                        
                                        <span class="json-property-type">object[]</span>    <span class="json-property-format">(table)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                            <section class="json-schema-array-items">
                                                                
                                                                <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/tests">tests</a>
                                                                </span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                </div>
                                                            </section>                </div>
                                    </dd>
                                    <dt data-property-name="Indenter-and-Test-Properties">
                                        <span class="json-property-name">Indenter and Test Properties:</span>
                                        
                                        <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Indenter-Radius">
                                                                    <span class="json-property-name">Indenter Radius:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">2.54</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Indenter-Material">
                                                                    <span class="json-property-name">Indenter Material:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Final-Displacement">
                                                                    <span class="json-property-name">Final Displacement:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">2</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Loading-Rate---Displacement-Controlled">
                                                                    <span class="json-property-name">Loading Rate - Displacement Controlled:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">0.4</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mm/s</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Results">
                                        <span class="json-property-name">Results:</span>
                                        
                                        <span class="json-property-type">object</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Cracked">
                                                                    <span class="json-property-name">Cracked:</span>
                                                                    
                                                                    <span class="json-property-type">boolean</span>    <span class="json-property-format">(checkbox)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Initial-Yield-Stress">
                                                                    <span class="json-property-name">Initial Yield Stress:</span>
                                                                    
                                                                    <span class="json-property-type">object</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="average">
                                                                                            <span class="json-property-name">average:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            <p>MPa</p>
                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="std-dev">
                                                                                            <span class="json-property-name">std dev:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            <p>MPa</p>
                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Q--Hardening-Modulus-">
                                                                    <span class="json-property-name">Q (Hardening Modulus):</span>
                                                                    
                                                                    <span class="json-property-type">object</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="average">
                                                                                            <span class="json-property-name">average:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            <p>MPa</p>
                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="std-dev">
                                                                                            <span class="json-property-name">std dev:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            <p>MPa</p>
                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="B--Hardening-Exponent-">
                                                                    <span class="json-property-name">B (Hardening Exponent):</span>
                                                                    
                                                                    <span class="json-property-type">object</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="average">
                                                                                            <span class="json-property-name">average:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="std-dev">
                                                                                            <span class="json-property-name">std dev:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Notes">
                                        <span class="json-property-name">Notes:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                            </dl>
                        </section>
        </div>
    </div>    <h2>Definitions</h2>
                <div id="definition-files" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/files"></a>files:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                    <section class="json-schema-properties">
                                        <dl>
                                                <dt data-property-name="file">
                                                    <span class="json-property-name">file:</span>
                                                    
                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(url)</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                        </dl>
                                    </section>
                    </div>
                </div>        <div id="definition-tests" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/tests"></a>tests:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                    <section class="json-schema-properties">
                                        <dl>
                                                <dt data-property-name="Test-number">
                                                    <span class="json-property-name">Test number:</span>
                                                    
                                                    <span class="json-property-type">number</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                                <dt data-property-name="Thickness">
                                                    <span class="json-property-name">Thickness:</span>
                                                    
                                                    <span class="json-property-type">object[]</span>    <span class="json-property-format">(table)</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                                        <section class="json-schema-array-items">
                                                                            
                                                                            <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/thickness">thickness</a>
                                                                            </span>
                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                            
                                                                            <div class="json-inner-schema">
                                                                                
                                                                            </div>
                                                                        </section>                </div>
                                                </dd>
                                                <dt data-property-name="Raw-Data-File-Upload">
                                                    <span class="json-property-name">Raw Data File Upload:</span>
                                                    
                                                    <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                                    </span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    <p>Please attach the .tra raw data file to be processed.</p>
                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                        </dl>
                                    </section>
                    </div>
                </div>        <div id="definition-thickness" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/thickness"></a>thickness:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                    <section class="json-schema-properties">
                                        <dl>
                                                <dt data-property-name="Thickness-Measurement">
                                                    <span class="json-property-name">Thickness Measurement:</span>
                                                    
                                                    <span class="json-property-type">number</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                        </dl>
                                    </section>
                    </div>
                </div></div>

</body>
</html>
